<template>
    <svg width="35" height="26" viewBox="0 0 35 26" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M23.4906 17.8864C20.8312 17.8864 18.6658 15.6941 18.6658 12.9985C18.6658 10.3089 20.8312 8.11513 23.4906 8.11513H32.6655V17.8864H23.4906ZM23.3333 11.8175C22.6909 11.8175 22.1675 12.3477 22.1675 12.9985C22.1675 13.6523 22.6909 14.1795 23.3333 14.1795C23.9758 14.1795 24.4991 13.6523 24.4991 12.9985C24.4991 12.3477 23.9758 11.8175 23.3333 11.8175ZM29.7003 0H5.18502C4.53965 0 4.01924 0.530187 4.01924 1.18101C4.01924 1.83182 4.53965 2.36201 5.18502 2.36201H29.7003C31.3351 2.36201 32.6655 3.70982 32.6655 5.37038V5.75163H23.4906C19.5449 5.75163 16.3327 9.00126 16.3327 12.9985C16.3327 16.9972 19.5449 20.2499 23.4906 20.2499H32.6655V20.6311C32.6655 22.2887 31.3351 23.6365 29.7003 23.6365H5.29822C3.66347 23.6365 2.33304 22.2887 2.33304 20.6311V5.25272C2.33304 4.59892 1.81116 4.07023 1.16725 4.07023C0.521883 4.07023 0 4.59892 0 5.25272V20.6311C0 23.5933 2.37714 26 5.29822 26H29.7003C32.6214 26 35 23.5933 35 20.6311V5.37038C35 2.40669 32.6214 0 29.7003 0Z" fill="white"></path></svg>
</template>
